/*

Theme Name: Divi child theme

Template: Divi

*/

@import url(“../Divi/style.css“);

/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERRIDE THE MASTER DIVI THEME CSS RULES */



header .et_menu_container img{

width: 300px;

}



#et-main-area{


margin: 0 auto;

}



#main-header{

-webkit-box-shadow: 1px 4px 10px 1px rgba(0,0,0,.05);

box-shadow: 1px 4px 10px 1px rgba(0,0,0,.05);

}



#main-header #et-top-navigation{

padding-top: 5px;

padding-bottom:0px;

}